 /*







Theme Name: twentysixteen-child







template: twentysixteen







*/







@import url(https://fonts.googleapis.com/css?family=Raleway:200,300,400,500,600,700,800,900);#navbar a,body{font-weight:400}.main-navigation ul .sub-menu li,.navbar,.sub-menu li:hover a{background-color:#77bc25}.caption>ul,.kitchen_design ul{list-style:none}body:not(.custom-background-image)::after,body:not(.custom-background-image)::before{height:0}body{font-family:Raleway,sans-serif;font-size:16px;color:#9d9d9d;line-height: 1.5;}.page .site{margin:0}.page .site-inner{max-width:100%}.contact_us,.logo,.time{padding:20px 0}.contact_us{float:right}.contact_us span,.time span{display:block}.logo .site-title{display:none}.work-box b h1{font-size:20px}.navbar{border:none;min-height:auto}.navbar-nav{float:none;margin:0 auto;text-align:center}.primary-menu{display:inline-block;text-align:center}#navbar a{border-right:1px solid #000;font-family:Raleway,sans-serif;font-size:14px;margin:16px 0 8px;padding:0 20px;position:relative}.bypostauthor>article .fn::after,.comment-reply-title small a::before,.dropdown-toggle::after,.menu-item-has-children a::after,.pagination .nav-links::after,.pagination .nav-links::before,.pagination .next::before,.pagination .prev::before,.search-submit::before,.social-navigation a::before{display:inline-block;font-family:Genericons;font-size:18px;font-style:normal;font-variant:normal;font-weight:400;line-height:1;margin:-16px -11px 0 0;text-align:center;text-decoration:inherit;text-transform:none;vertical-align:top}.main-navigation li.focus>ul,.main-navigation li:hover>ul{background-color:#77bc25;left:auto;overflow:hidden;position:absolute;right:auto;z-index:9999}.sub-menu li:hover a{color:#fff!important}.main-navigation li{border:none!important;position:static;cursor:pointer}.site-header-main{display:none}.entry-header .entry-title{text-align:center}.sub-menu li>a{border-bottom:1px solid #d0d0d0!important;color:#000!important;margin:0!important;padding:10px 0!important}.blog_text p{text-align:center}#navbar .current_page_item a{color:#fff}.main-navigation{margin:0}.logo{text-align:center}#navbar .current_page_item::before{background-color:transparent;border-radius:20px 20px 0 0;bottom:-5px;content:"";height:10px;left:0;margin:0 auto;position:absolute;right:0;width:20px}.main-navigation .primary-menu>li{float:left;position:relative}#navbar ul li:hover a{color:#fff;text-decoration:none}#navbar a::before{content:"";height:18px;left:0;position:absolute}#navbar li:last-child a{border:none}#navbar li:first-child a:before{border:0 solid #93d941}.jumbotron .container{margin:0 auto;padding-top:8%}.jumbotron h1{color:#fff;font-family:Lato,sans-serif;font-size:110px;font-weight:100;text-align:center}.jumbotron h1 b{font-weight:400}.jumbotron p{background-color:rgba(0,0,0,.6);color:#636363;font-size:16px;font-weight:200;margin:0 auto;overflow:hidden;padding:10px 6px!important;text-align:center;width:54%}.work-box>b,.work-box>p{font-weight:500;}.form{text-align:center}.simplenewsletter fieldset{border:0;float:left;margin:0 0 0 20px;min-width:0;padding:0;width:31%}.simplenewsletter fieldset input[type=text], .simplenewsletter fieldset input[type=email]{background:#FFF !important;}.simplenewsleter-field-submit{background-color:#77bc25!important;margin:0px auto;padding:15px 0px!important;width:30%;text-align:center}.simplenewsleter-field-submit:hover{background-color:#63A416!important;}.work{float:left;margin:0;width:100%}.heading-design,.heading-work{margin-bottom:0;padding-bottom:0;position:relative;text-align:center}
.heading-design h2,.heading-work>h2{margin-bottom:10px;}.work-box{text-align:center;margin:50px 0 0}.book,.search,.setting{border-radius:50%;display:table;height:115px;margin:0 auto 20px;width:115px;cursor:pointer}#slgf_243 .b-link-stroke .b-bottom-line,#slgf_243 .b-link-stroke .b-top-line{background:rgba(119,188,37,.5)!important}.search{background:/*url(images/search.png)*/ center center no-repeat #eee;position:relative;}.search:hover{background-color:#77bc25}.book{background:/*url(images/book.png)*/ center center no-repeat #eee; position:relative;}.book:hover{background-color:#77bc25}.setting{background:/*url(images/setting.png)*/ center center no-repeat #eee; position:relative;}.caption>ul li,footer.site-footer{display:inline-block}.setting:hover{background-color:#77bc25}.work-box>b{font-size:20px}.work-box>p{font-size:16px}.gallery1 .img-box-shadow .gall-img-responsive{height:400px;max-width:300px;width:100%}button:hover, button:focus, input[type="button"]:hover, input[type="button"]:focus, input[type="reset"]:hover, input[type="reset"]:focus, input[type="submit"]:hover, input[type="submit"]:focus {background: #000;}




.search::before {
	background: url(images/search.png) 0 bottom no-repeat transparent;
	content: "";
	width: 52px;
	position: absolute;
	top: 0;
	bottom: 0;
	left: 0;
	right: 0;
	margin: auto;
	height: 46px;
	-webkit-transition:0.5s all;
    -moz-transition:0.5s all;
    -ms-transition:0.5s all;
    -o-transition:0.5s all;
    transition:0.5s all;
}
.book:before{
	background:url(images/book.png) 0 bottom no-repeat transparent;	
	content: "";
	width: 52px;
	position: absolute;
	top: 0;
	bottom: 0;
	left: 0;
	right: 0;
	margin: auto;
	height: 46px;
	-webkit-transition:0.5s all;
    -moz-transition:0.5s all;
    -ms-transition:0.5s all;
    -o-transition:0.5s all;
    transition:0.5s all;
}
.setting:before{
	background:url(images/setting.png) 0 bottom no-repeat transparent;	
	content: "";
	width: 52px;
	position: absolute;
	top: 0;
	bottom: 0;
	left: 0;
	right: 0;
	margin: auto;
	height: 46px;
	-webkit-transition:0.5s all;
    -moz-transition:0.5s all;
    -ms-transition:0.5s all;
    -o-transition:0.5s all;
    transition:0.5s all;
}






.jumbotron{margin-bottom:0;background:url(images/banner2.jpg) no-repeat ;float:left;height:650px;margin-top:-20px;padding:0;width:100%;background-size: cover;-o-background-size: cover;-moz-background-size: cover;background-attachment:fixed;-moz-background-size: cover;-webkit-background-size: cover;background-position: center center;position: relative;}

.jumbotron:before {
  background: rgba(0, 0, 0, 0.1) none repeat scroll 0 0;
  content: "";
  height: 100%;
  position: absolute;
  width: 100%;
  left: 0;
  top: 0;
}





 .best-design {background-color: #fff;/* border-bottom: 1px solid #ededed;border-top: 1px solid #ededed; */float: left;margin-top: 40px;/* padding: 35px 0 0 !important; */width: 100%;}







.single-ug-image-item {border-color: #dedede !important;}







.jumbotron .inner-box p {color: #f0f0f0 !important;}







.contact-map label {display: inline-block;font-weight: 700;margin-bottom: 5px;max-width: 100%;width: 100%;}







.single-ug-image-item:hover {border-color: #dedede !important;}







#submit_simplenewsletter .error {color: red !important;}







.simplenewsletter .simplenewsletter-success {color: #fff !important;}







.work-box .search, .work-box .book, .work-box .setting {background-color: #FFF !important;}







.work-box .search:hover, .work-box .book:hover, .work-box .setting:hover {background-color: #FFF !important;}
.work-box .search:hover:before, .work-box .book:hover:before, .work-box .setting:hover:before {background-position: 0 top;}
.work-box .search:hover:before {background-position: 0 top;height:45px;}







.comment-notes, .comment-awaiting-moderation, .logged-in-as, .form-allowed-tags{font-size: 12px;}







#commentform > p > label {font-size: 10px;}







.wug-inner.wug-per-row-img-3 .single-ug-image-item {width: 33% !important;}







.wug-inner.wug-per-row-img-2 .single-ug-image-item, .wug-inner.wug-per-row-img-3 .single-ug-image-item {margin-left: 3px !important;}







.wug-inner {margin-left: 0 !important;}







.single-ug-image-item{margin-bottom: 0 !important;}















.container.custom-pagination {







  margin-bottom: 15px;







  







}
div.contact-address p {
  color: #333;
  font-size: 18px;
}






.container.custom-pagination span, .container.custom-pagination a {







  border: 1px solid #ddd;







  display: inline-block;







  font-size: 14px;







  height: 30px;







  line-height: 30px;







  margin-right: 8px;







  text-align: center;







  width: 40px;







}







.container.custom-pagination a:hover {







  background: #333 none repeat scroll 0 0;







  border-color: #333;







  color: #fff;







  text-decoration:none;







}



.blog-post-category a {



 color: #fab23a ;



 font-weight: bold;



 text-transform: uppercase;



 text-decoration: none;



}



.blog-time {



  background: rgba(0, 0, 0, 0) url("http://corkcitykitchens.ie/wp-content/uploads/2017/01/Time.png") no-repeat scroll 4px 0 / 20px auto;



  padding-left: 30px;



}



.page-numbers.current {



  background-color: #fab23a  !important;



}
.osc-res-tab .nav.osc-res-nav.nav-pills.osc-tabs-center-ul > li {
  max-width: 155px;
  width: 100%;
}
.osc-res-tab .nav.osc-res-nav.nav-pills.osc-tabs-center-ul > li > a{
text-align:center;
}
.osc-res-tab .nav.osc-res-nav.nav-pills.osc-tabs-center-ul {
  padding-left: 12px;
}


.gallery1 .col-md-4.col-sm-6.wl-gallery{padding-bottom:33px}#kitchen{float:left;margin-top:70px;overflow:hidden;width:100%}.heading_blog::before,.heading_kitchen:before,.kitchen_design_heading:before{bottom:0;content:"";height:5px;left:0;right:0;width:50px}.heading_kitchen,.kitchen_design_heading{margin-bottom:30px;padding-bottom:20px;position:relative;text-align:center}.heading_kitchen:before,.kitchen_design_heading:before{background-color:#77bc25;margin:0 auto;position:absolute}.heading_kitchen h1,.kitchen_design_heading h2{margin-bottom:10px;text-transform:uppercase}.kitchen_text{margin-bottom:50px}.kitchen_text p{font-size:16px;text-align:center}#kitchen .thumbnail{background-color:#eee;border:0;border-radius:0;padding:25px;cursor:pointer}#kitchen .thumbnail:hover{background-color:#d6d6d6}#kitchen .caption{text-align:center}.fill_star{color:#f2cf2d;font-size:150%}.blank_star{color:#e3e3e3;font-size:150%}#kitchen .thumbnail span{font-size:16px;}#kitchen .thumbnail del{color:#c5c5c5;font-weight:600}.kitchen_design ul li{margin-bottom:20px}.kitchen_design{text-align:center}.kitchen_design .pagination>li{display:inline-block;margin:0 2px}.kitchen_design .pagination>li a{color:#717171;font-size:12px;background-color:#e9e9e9;border:1px solid #afafaf;border-radius:3px!important}.kitchen_design .pagination>li.active a{background-color:#fff}.heading_blog{margin-bottom:20px;padding-bottom:10px;position:relative;text-align:center}.heading_blog::before{background-color:#77bc25;margin:0 auto;position:absolute}.content .col-lg-8.col-md-8.left_side_blog{text-align:justify}.site-info a{color:#fff;font-size:13px}.site-info a:focus,.site-info a:hover{/* color:#007acc; */color:#77bc25;text-decoration:none}footer.site-footer{background-color:#2b2b2b!important;color:#fff;margin-top:0;padding:20px 0;text-align:center!important;width:100%}.site-info{color:#686868;display:block;font-size:.8125rem;line-height:1.61538;margin:0 auto}.view-full-post a,.view-full-post a:hover{border-radius:4px;color:#fff;text-decoration:none}.view-full-post a{background-color:#77BC25;padding:7px}.view-full-post{padding:10px 0 18px;margin: 20px 0 0;}.view-full-post a:hover{background-color:#63A416;padding:7px}


/*  Tabs designing  */
#post-129 .entry-content h3 { display: none !important;}
body #tab_container_579 ul.wpsm_nav-tabs li:hover a,
body #tab_container_579 ul.wpsm_nav-tabs li:focus a,
body #tab_container_579 ul.wpsm_nav-tabs li.active a,
body #tab_container_579 ul.wpsm_nav-tabs li a:hover,
body #tab_container_579 ul.wpsm_nav-tabs li a:focus,
body #tab_container_579 ul.wpsm_nav-tabs li.active a:active,
body #tab_container_579 ul.wpsm_nav-tabs li.active a:hover,
body #tab_container_579 ul.wpsm_nav-tabs li.active a:focus {
  background: #77BC25 !important;
  color: #fff !important;
  border-bottom-color:#3C9600 !important;
  -webkit-box-shadow: 0 1px 0 #3c9600;
  -moz-box-shadow: 0 1px 0 #3c9600;
  -ms-box-shadow: 0 1px 0 #3c9600;
  -o-box-shadow: 0 1px 0 #3c9600;
  box-shadow: 0 1px 0 #3c9600;
outline:0 none;
}
body #tab_container_579 .wpsm_nav-tabs {
  float: none !important;
  text-align: center;
  word-spacing: -5px;
}
body #tab_container_579 .wpsm_nav-tabs > li {
  display: inline-block;
  float: none !important;
  max-width: 300px;
  width: 100%;
  word-spacing: 0;
  -webkit-transition:0.5s all;
  -moz-transition:0.5s all;
  -ms-transition:0.5s all;
  -o-transition:0.5s all;
  transition:0.5s all;
}
body #tab_container_579 ul.wpsm_nav-tabs li a{
  padding: 15px 0px !important;
  -webkit-transition:0.5s all;
  -moz-transition:0.5s all;
  -ms-transition:0.5s all;
  -o-transition:0.5s all;
  transition:0.5s all;}
body nav ul {
  vertical-align: top;
  
}
body nav #navbar ul li:hover,
body nav #navbar ul li.current-menu-item{ background-color:#64a01c;} 
body nav #navbar ul li:hover a,
body nav #navbar ul li.current-menu-item a{ color:#000;} 
body nav #navbar ul li a {
  margin: 16px 0;
  letter-spacing:1px;
  -webkit-transition:0.5s all;
  -moz-transition:0.5s all;
  -ms-transition:0.5s all;
  -o-transition:0.5s all;
  transition:0.5s all;
}
.wug-inner.wug-per-row-img-3 .single-ug-image-item img{
	-webkit-transition:0.5s all;
	-moz-transition:0.5s all;
	-ms-transition:0.5s all;
	-o-transition:0.5s all;
	transition:0.5s all;
}
.wug-inner.wug-per-row-img-3 .single-ug-image-item:hover img{
	-webkit-transform:scale(1.1);
	-moz-transform:scale(1.1);
	-ms-transform:scale(1.1);
	-o-transform:scale(1.1);
	transform:scale(1.1);
}
article#post-4 header h1.entry-title, article#post-4 .entry-content > h3 {
  display: none !important;
}
.osc-res-tab .nav.osc-res-nav.nav-tabs.osc-tabs-left-ul {
  margin-left: 24px;
  text-align:center;
  margin-top:20px;
  white-space:-5px;
}
.osc-res-tab .nav.osc-res-nav.nav-tabs.osc-tabs-left-ul li {
  float:none;
  display:inline-block;
  border:1px solid #d9dce1;
  -webkit-border-radius:5px 5px 0 0;
  -moz-border-radius:5px 5px 0 0;
  -ms-border-radius:5px 5px 0 0;
  -o-border-radius:5px 5px 0 0;
  border-radius:5px 5px 0 0;
  white-space:0;
}
.osc-res-tab .nav.osc-res-nav.nav-tabs.osc-tabs-left-ul li a{
  color:#2b2b2b;
  -webkit-border-radius:5px 5px 0 0;
  -moz-border-radius:5px 5px 0 0;
  -ms-border-radius:5px 5px 0 0;
  -o-border-radius:5px 5px 0 0;
  border-radius:5px 5px 0 0;
  -webkit-box-shadow:0 0 0;
  -moz-box-shadow:0 0 0;
  -ms-box-shadow:0 0 0;
  -o-box-shadow:0 0 0;
  box-shadow:0 0 0;
  white-space:0;
  margin:0;
}
.osc-res-tab .nav.osc-res-nav.nav-tabs.osc-tabs-left-ul li:hover a,
.osc-res-tab .nav.osc-res-nav.nav-tabs.osc-tabs-left-ul li:focus a,
.osc-res-tab .nav.osc-res-nav.nav-tabs.osc-tabs-left-ul li.active a {
  color:#FFF;
  outline: 0 none;
  background-color:#77bc25;
}

/*30-jan-2017*/
/* .nav.navbar-nav {
  float: left;
} */
.secondary-menu ul{
    list-style: outside none none;
	text-align:center;
	margin-left:0;
}
.secondary-menu li {
  display: inline;
}
.secondary-menu li a {
    border-right: 1px solid #000;
    display: inline-block;
    padding: 0 10px;
    text-decoration: none;
 color: #686868;
font-size:14px;
letter-spacing: 1px;
}
.secondary-menu li:last-child a {    
    border:none;
}
.secondary-menu li.current-menu-item a, .secondary-menu li a:hover {
    color: #333;
}
.archive.category .site {
  margin: 0;
}
.archive.category .site-inner {
   max-width: 100%;
 }
.site-main .page-header {
  display: none;
}
.slideshow-slideleft, .slideshow-slideright {
  display: none;
}


div[class*="page-gallery"] ul.rslides{
	margin:0;
}
div[class*="page-gallery"] ul.rslides li[class*="rslides"] {
  float: left !important;
  list-style-type: none;
  margin: 0 0 20px;
  overflow: hidden;
  padding-bottom: 45%;
  position: relative !important;
  width: 100%;
}
div[class*=page-gallery] ul.rslides li img{
	 /*position:absolute;
	top:0; */
	left:0;
	width:100%;
	height:100%;
}
.slider-desc, .slider-desc-wr, .slider-desc-kit, .slider-desc-gif-lft, .slider-desc-gif-rgt {
  z-index: 9;
}
div[class*=page-gallery] .thumb-container ul a:active,
div[class*=page-gallery] .thumb-container ul a:focus {
	outline:0 none;
}
div[class*=page-gallery] .thumb-container ul a {
  display: inline-block;
  padding: 4px 0;
}
div[class*=page-gallery] .thumb-container ul li{
	list-style-type:none;
}
div[class*=page-gallery] .thumb-container ul li a img {
  height: 84px;
  width: 84px;
}

/*  header new design  */
body .opening_hours,
body .contact_us {
	padding: 24px 0 0;
}
body .opening_hours p,
body .contact_us p {
	font-size: 20px;
	color:#333;
}
body .opening_hours strong,
body .contact_us strong{
  color:#000;
  display:block;
}
/* #page.site {
  position: fixed;
  z-index: 99;
  width: 100%;
  float: left;
}
#page.site nav.navbar {
  margin-bottom:0;
} */

@media(max-width:1360px){
  body #tab_container_579 .wpsm_nav-tabs li {
    max-width: 200px;
  }
}

@media screen (min-width:910px) and (max-width:980px){.bypostauthor>article .fn:after,.comment-reply-title small a:before,.dropdown-toggle:after,.menu-item-has-children a:after,.pagination .nav-links:after,.pagination .nav-links:before,.pagination .next:before,.pagination .prev:before,.search-submit:before,.social-navigation a:before{margin:-16px -10px 0 0!important}.menu-item.menu-item-type-custom.menu-item-object-custom.menu-item-has-children.menu-item-161:hover .sub-menu{display:block;padding:0 4px}}


@media(max-width:991px){
 .navbar-nav li a, .navbar-brand { padding: 0 20px !important;}
}
@media screen and (max-width:980px){.main-navigation ul .sub-menu li{border-right:medium none!important}.bypostauthor>article .fn:after,.comment-reply-title small a:before,.dropdown-toggle:after,.menu-item-has-children a::after,.pagination .nav-links::after,.pagination .nav-links:before,.pagination .next:before,.pagination .prev:before,.search-submit:before,.social-navigation a:before{margin:2px -23px 0 0}#menu-primary .menu-item.menu-item-type-custom.menu-item-object-custom.menu-item-has-children.menu-item-106:hover .sub-menu{border:none!important;display:block;margin-left:5px;padding:0 4px}.dropdown-toggle:after{border:none}.dropdown-toggle:hover{color:#fff}.menu-item.menu-item-type-post_type.menu-item-object-page.menu-item-81 a:before{border:none!important}#menu-primary .sub-menu li>a{border-right:medium none!important}.main-navigation .primary-menu{border-bottom:medium none}.jumbotron p{color:#fff;}.site-footer .main-navigation{display:none;margin-bottom:1.75em}.main-navigation ul li:hover .sub-menu{display:block!important;margin-left:0;padding:0 5px}.primary-menu li .sub-menu #menu-item-133>a:before{border:none!important} body #tab_container_579 .wpsm_nav-tabs li { max-width: 150px;  } .navbar-nav li a, .navbar-brand { padding: 0 20px !important;}}

@media(max-width:910px){
	body.home .entry-header,
	body.home .entry-content{margin-right:7.6923%;}
}

@media(max-width:767px){
	body #tab_container_579 .wpsm_nav-tabs li { max-width: none;}.wug-inner.wug-per-row-img-3 .single-ug-image-item { width: 100% !important;}
	.simplenewsleter-field-submit {
		margin: 15px auto 0;
		width:100%;
	}
	.form-area .form h2 {
		font-size: 24px;
		color: #333;
		font-weight: 400;
	}
	body .opening_hours, body .logo, body .contact_us {
		padding: 5px 0 !important;
		float: none;
		display: block;
		text-align:center;
	}
	/* #page.site {
	  position: static;
	}
	#page.site nav.navbar {
	  margin-bottom:20px;
	} */
}


@media screen and (max-width:360px){.form>h2{font-size:18px!important;}.heading-design h2,.heading-work>h2{font-size:22px;margin-bottom:10px}.heading-design p,.heading-work>p{font-size:14px;line-height:18px}.work-box>b{font-size:18px;line-height:18px;width:100%}}

@media(max-width:568px){
  body .form-area .form h2 {
	font-size: 30px;
  }
}
@media(max-width:640px){
	body .site .container .row .col-lg-4.col-md-4.col-sm-4 {
		float: left;
		width: 100%;
		text-align: center;
	}
	body .contact_us{
	  margin-bottom:10px;
	}
}

@media screen and (max-width:532px){.bypostauthor>article .fn:after,.comment-reply-title small a:before,.dropdown-toggle:after,.menu-item-has-children a:after,.pagination .nav-links:after,.pagination .nav-links:before,.pagination .next:before,.pagination .prev:before,.search-submit:before,.social-navigation a:before{margin:2px -30px 0 0!important}.primary-menu li>a{padding:0 11px!important}}


@media screen and (max-width:480px){.jumbotron p{color:#fff;width:100%!important}

	.osc-res-tab .nav.osc-res-nav.nav-tabs.osc-tabs-left-ul{
		margin:0 auto;
	}
	.osc-res-tab .nav.osc-res-nav.nav-tabs.osc-tabs-left-ul li {
	  -webkit-border-radius:5px;
	  -moz-border-radius:5px;
	  -ms-border-radius:5px;
	  -o-border-radius:5px;
	  border-radius:5px;
	  margin:2px 0;
	  width:100%;
	}
	.osc-res-tab .nav.osc-res-nav.nav-tabs.osc-tabs-left-ul li a{
	  -webkit-border-radius:5px;
	  -moz-border-radius:5px;
	  -ms-border-radius:5px;
	  -o-border-radius:5px;
	  border-radius:5px;
	}
	 body .form-area .form h2 {
	  font-size: 25px;
	 }
}


@media screen and (max-width:767px){.main-navigation .primary-menu>li{width:100%;text-align:left}.main-navigation ul li>ul:hover,.main-navigation ul ul{display:block!important;margin-left:0}#navbar a::before,.dropdown-toggle{display:none}.main-navigation ul li:hover .sub-menu{margin-left:0!important}.main-navigation li.focus>ul,.main-navigation li:hover>ul{position:relative;text-align:left;margin-left:0}#navbar a{border:none!important}.main-navigation ul ul li a{border:none!important;text-align:left;padding-right:15px}#navbar .current_page_item::before{content:none}.main-navigation ul .sub-menu li{padding-left:30px}.menu-item.menu-item-type-custom.menu-item-object-custom.menu-item-has-children.menu-item-161:hover .sub-menu{padding:0!important}.content,.custom-pagination{padding:0 10px}.simplenewsletter fieldset{margin:20px 0 0;width:100%}.jumbotron{height:400px;width:100%}.form>h2{font-size:18px}.navbar-toggle .icon-bar{background-color:#77bc25}.menu-item.menu-item-type-custom.menu-item-object-custom.menu-item-has-children.menu-item-161:hover .sub-menu{display:block}.navbar-toggle{background-color:#3a3f38!important;border:1px solid #fff}.navbar-toggle:hover{background-color:#2a2f29}.navbar-toggle .icon-bar:hover{background-color:#3a3f38}.site .container .row .col-lg-4.col-md-4.col-sm-4{float:left;width:33%}.main-navigation ul li:hover .sub-menu{display:block!important;padding:0 5px}.primary-menu li .sub-menu li>a:before{border:none!important}.custom-logo{max-width:180px;width:100%;vertical-align:middle;margin:26px 0}.contact_us,.logo,.time{padding:0!important;vertical-align:middle}.contact_us p,.time p{font-size:15px;margin:15px 0 0;line-height:20px}.time p{margin-bottom:10px}}















  .single-image-item-trigger img {



  background: #fff none repeat scroll 0 0;



  border: 1px solid #e4e4e4;



  box-shadow: 0 0 4px 2px #e2e2e2;



  margin: 10px auto;



  max-width: 100% !important;



  padding: 15px;



  width: 96%;



}



  .best-design .wug-inner .single-ug-image-item {border: medium none;margin-left: 0.25% !important;}



 .blog-row {



  border: 1px solid #ddd;



  box-shadow: 0 0 10px 0 #dfdfdf;



  margin-bottom: 20px !important;



  margin-top: 30px !important;



  padding: 20px 0;



}





.left_side_blog b a {



  color: #77bc25;



  float: left;



  font-size: 24px;



  margin-bottom: 10px;



  width: 100%;



}



.main-navigation a{color: #fff;/* border-right: 1px solid #fff !important; */border:0 none !important;}



#navbar .current_page_item a {



  color: #000;



}



.time strong, .contact_us strong {



  color: #77bc25;



}



.navbar {



  border-radius: 0;



}



.custom-logo {



  max-width: 200px;
margin-top: 5px;


}



.container.custom-pagination span, .container.custom-pagination a{background: #77bc25;color: #fff;border-color: #fff; }



.work-box span {



  border-radius: 50%;



  -webkit-transition: -webkit-transform .8s ease-in-out;



          transition:         transform .8s ease-in-out;



}



.work-box span:hover {



  /* -webkit-transform: rotate(360deg);



          transform: rotate(360deg); */



}



.contact-right iframe {



  margin-top: 23px;



}



  button, button[disabled]:hover, button[disabled]:focus, input[type="button"], input[type="button"][disabled]:hover, input[type="button"][disabled]:focus, input[type="reset"], input[type="reset"][disabled]:hover, input[type="reset"][disabled]:focus, input[type="submit"], input[type="submit"][disabled]:hover, input[type="submit"][disabled]:focus{background: #77BC25;}

  h1.entry-title {color: #77bc25;text-transform: uppercase;}

  .blog_img{overflow: hidden;border: 1px solid #e3e3e3;-webkit-transform .8s ease-in-out;transition: transform .8s ease-in-out;-ms-transition: -ms-transform .8s ease-in-out;transition: transform .8s ease-in-out;}

  .blog_img:hover{box-shadow: 0 0 5px 3px #e0e0e0;-o-box-shadow: 0 0 5px 3px #e0e0e0;-moz-box-shadow: 0 0 5px 3px #e0e0e0;-webkit-box-shadow: 0 0 5px 3px #e0e0e0;}

  .blog_img img{-webkit-transition: -webkit-transform .8s ease-in-out;-ms-transition: -ms-transform .8s ease-in-out;transition: transform .8s ease-in-out;box-shadow: 2px 2px 3px #ebebeb;padding: 10px;width: 100%;}

  .blog_img img:hover{ transform: scale(1.1);-o-transform: scale(1.1);-moz-transform: scale(1.1);-ms-transform: scale(1.1);-webkit-transform: scale(1.1);}

.wug-inner .single-ug-image-item {

  border: medium none !important;

}

.single-image-item-trigger {

  box-shadow: none !important;

}
.category-menu li a.active {
    color: #000 !important;
    text-decoration: underline;
}
.form-area {
  /* background: #e6e6e6 none repeat scroll 0 0;
  border: 1px solid #e1e1e1;
  box-shadow: 10px 2px 10px 0 #ddd; */
  display: table;
  padding: 50px 0;
  width: 100%;
  margin: 0 0 30px;
}
.form h2 {
  margin-bottom: 25px;
}
.form-area .form h2 {
	font-size: 35px;
	color: #333;
	font-weight:400;
}
.how_we_work{
	background-color:#3d3d3d;
	width:100%;
	float:left;
	padding:50px 0 60px;
}
.how_we_work .heading-work,
.how_we_work .work-box b{
	color:#FFF;
	line-height:normal;
}

.how_we_work .heading-work h2 {
	font-weight: 600;
}
.how_we_work .heading-work p {
	position:relative;
}
.how_we_work .heading-work p:after {
	position:absolute;
	bottom:-20px;
	left:0;
	margin:auto;
	right:0;
	width:48px;
	height:5px;
	background-color:#fff;
	content:"";
}
.best-design .heading-design h2 {
	color: #333;
	text-transform: uppercase;
	letter-spacing: 1px;
	font-weight:600;
}
#oscitas-restabs-1-home-12923 li.active > a {
    background-color: #6dd622;
    border-color: #6dd622;
    color: #fff;
}
.tab-content {
  width: 100%;
}
.fb a{background: url(images/fb.png) no-repeat;}
.twt a{background: url(images/twt.png) no-repeat;}
.social-media {
  float: left;
  list-style: outside none none;
  text-align: center;
  width: 100%;
  margin: 10px 0;
}
.social-media li{
  display:inline-block;
  float: none;
  margin:0 5px;
}
.social-media li a {
	background-color: #FFF;
	background-position: center center;
	background-size: 21px auto !important;
	border-radius: 100%;
	display: block;
	height: 32px;
	padding: 8px;
	width: 32px;
	background-image: none;
	position:relative;
	-webkit-transition:0.5s all;
    -moz-transition:0.5s all;
    -ms-transition:0.5s all;
    -o-transition:0.5s all;
    transition:0.5s all;
}
.social-media li a:hover {
  background-color: #77bc25;
}
.social-media li a:before {
  position:absolute;
  top:0;
  left:0;
  content:"\f09a";
  right:0;
  bottom:0;
  margin:auto;
  color:#2a2a2a;
  font-size:16px;
  font-family:'FontAwesome';
  line-height:35px;
}

.social-media li + li a:before{
  content:"\f099";
}
/* added by */

.how_we_work .work-box b{
 /*  font-weight:900; */
}
.osc-res-tab .nav.osc-res-nav.nav-tabs.osc-tabs-left-ul li {
   font-weight:900; 
}
